Product comparison · 2 network switches

Allied Telesis AT-9000/28POE Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey vs Zyxel GS-105S v2

Add a product
  • 25specifications compared
  • 15differ
  • 10identical
  • 49known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-9000/28POE Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:24
    • GS-105S v2:5
  • 10G support
    • AT-9000/28POE Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:No
    • GS-105S v2:Yes
  • Switching capacity
    • AT-9000/28POE Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:56 Gbit/s
    • GS-105S v2:10 Gbit/s
  • Product colour
    • AT-9000/28POE Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:Grey
    • GS-105S v2:Black
  • Power consumption (typical)
    • AT-9000/28POE Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:32.4 W
    • GS-105S v2:2.5 W
  • Power over Ethernet (PoE)
    • AT-9000/28POE Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:Yes
    • GS-105S v2:No
  • Storage temperature (T-T)
    • AT-9000/28POE Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:-25 - 70 °C
    • GS-105S v2:-20 - 70 °C
  • Operating relative humidity (H-H)
    • AT-9000/28POE Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:5 - 90%
    • GS-105S v2:10 - 90%

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-9000/28POE, GS-105S v2
74 specifications
Management featuresidentical
Switch typeKnown for oneManagedUnknown — not stated by the source
Switch layerKnown for oneL2/L3Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1155 MIB, RFC 1213 MIB-II, RFC 1493 Bridge MIB, RFC 1643, RFC 2096, RFC 2790, RFC 2863Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers245
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantityKnown for one4Unknown — not stated by the source
Console portRJ-45RJ-45
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportDiffersNoYes
Port mirroringKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XYesYes
Auto-negotiationYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one4096Unknown — not stated by the source
Full duplexKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
Switching capacityDiffers56 Gbit/s10 Gbit/s
ThroughputKnown for one41.6 MppsUnknown — not stated by the source
Latency (10-100 Mbps)Known for one11.56 µsUnknown — not stated by the source
Latency (1 Gbps)Known for one3.82 µsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Packet buffer memoryKnown for one0.5 MBUnknown — not stated by the source
MAC address tableKnown for oneUnknown — not stated by the source2000 entries
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Securityidentical
IGMP snoopingYesYes
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP-TLS, EAP-TTLS, LEAP, MD5, PEAPUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMPv1/v2c/v3Unknown — not stated by the source
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
StackableKnown for oneYesUnknown — not stated by the source
Product colourDiffersGreyBlack
LED indicatorsYesYes
SafetyKnown for oneUL 60950-1 (cUlus), EN60950-1 (TUV)Unknown — not stated by the source
Performanceidentical
Noise levelKnown for one57.9 dBUnknown — not stated by the source
Internal memoryKnown for oneUnknown — not stated by the source0.128 MB
Buffer sizeKnown for oneUnknown — not stated by the source128 KB
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Power supply includedKnown for oneYesUnknown — not stated by the source
AC input voltage100 - 240 V100 - 240 V
Power consumption (typical)Differs32.4 W2.5 W
Power consumption (max)Known for one401.8 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one24Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one370 WUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%10 - 90%
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Heat dissipationKnown for one224 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers440 mm106 mm
DepthDiffers321 mm75 mm
HeightDiffers44 mm32 mm
WeightDiffers4.05 kg105 g
Packaging dataidentical
Rubber feetKnown for oneYesUnknown — not stated by the source
Package widthKnown for oneUnknown — not stated by the source127 mm
Package depthKnown for oneUnknown — not stated by the source82 mm
Package heightKnown for oneUnknown — not stated by the source95 mm
Package weightKnown for oneUnknown — not stated by the source205 g
Certificates1 differ
CertificationDiffersFCC class A, CISPR 22 class A, EN55022 class A, C-TICK, VCCICE, FCC Class B, BSMI
Packaging contentidentical
User guideKnown for oneUnknown — not stated by the sourceYes
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons